* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-size: large;
}

nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 8vh;
    background-color: transparent;
    border: solid rgba(0, 0, 0, 0.15);
}

.NavInfo{
    width: 100%;
    position: fixed;
    z-index: 1;
}

.logo {
    background-color: rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    cursor: pointer;
}

.nav-links {
    display: flex;
    justify-content: space-around;
    align-items: right;
    width: fit-content;
}

.nav-links li {
    margin: 1vw;
    list-style: none;
    border-bottom: 1px solid rgba(2, 60, 85, 0.658);
}

.nav-links a {
    color: black;
    text-decoration: none;
    letter-spacing: 1px;
    width: 40px;
}

.Background{
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(140deg,#EA8F1E,#7180AC);
    display: flex;
    justify-content: center;
    align-items: center;
}

.LoginScreen{
    width: 20vw;
    height: 40vh;
    box-shadow: 10px 10px rgba(0, 0, 0, 0.603);
    background-color: rgb(234, 142, 30);
    border-radius: 10px;
    transition: all 500ms;
}

.Loginform{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.KeyForm{
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
    height: 100%;
}


.Loginform > input{
    background: transparent;
    color: black;
    border: none;
    width: 60%;
    border-bottom: 1px solid black;
    margin: 10px;
}

.KeyForm > input{
    background: transparent;
    color: black;
    border: none;
    width: 72%;
    padding: 5px;
    border-bottom: 1px solid black;
    margin: 10px;
}

button{
    background-color: #588B8B;
    border: none;
    border-radius: 5px;
    padding: 5px;
    width: 70%;
    margin: 10px;
}

@media only screen and (max-width: 600px) {
    .LoginScreen{
        width: 80vw;
        height: 60vh;
    }
    .Loginform{
        width: 80vw;
        height: 60vh;
    }
    .KeyForm{
        width: 80vw;
        height: 60vh;
    }
  }